<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Təhlükəsizlik məlumatı"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-US"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Təhlükəsizlik məlumatı</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Təhlükəsizlik məlumatı</h2></div>

<p>Bu sənəd mobil kommunikasiya cihazlarının təhlükəsiz
istifadəsi üzrə mühüm məlumatları ehtiva edir. Bəzi məlumatlar cihazınıza
tətbiq edilməyə bilər.</p>

<p>Cihazın təhlükəsiz
və düzgün fəaliyyət göstərməsini təmin etmək və cihazınızın düzgün
utilizasiyası haqda məlumat almaq üçün istifadədən əvvəl bütün təhlükəsizlik
məlumatlarını diqqətlə oxuyun. </p>

<div class="section"><h2 class="sectiontitle">Elektron cihaz</h2><p>Cihaz qadağan olunduqda, cihazınızdan istifadə etməyin. Cihaz təhlükəyə səbəb olursa və ya digər elektron avadanlıqlara maneə törədirsə, cihazdan istifadə etməyin.</p>
</div>

<div class="section"><h2 class="sectiontitle">Tibbi avadanlığa müdaxilə </h2><ul>
<li>Xəstəxana və səhiyyə-sağlamlıq qurumlarının təyin etdiyi qayda və qanunlara riayət edin. Qadağan olunan yerlərdə cihazınızdan istifadə etməyin.</li>

<li>Bəzi simsiz cihazlar eşitmə aparatlarını və kadiostimulyatorların işini poza bilər. Daha ətraflı məlumat üçün xdmət provayderinizlə əlaqə saxlayın.</li>

<li>Kardiosimulyator istehsalçıları potensial maneə yaranmasının qarşısını almaq üçün cihaz və kardiosimulyator arasında ən az 15 santimetr məsafə olmasını tövsiyyə edir. Əgər kardiosimulyatordan istifadə edirsinizsə cihazı kardiosimulyatorun əks istiqamətində tutun və cihazı döş cibinizdə daşımayın.</li>

<li>Bu, tibbi cihaz deyil. Sağlamlıqla bağlı tətbiqlər
tibbi vəziyyətləri proqnozlaşdırmaq, diaqnozlaşdırmaq və ya müalicə
etmək üçün nəzərdə tutulmayıb.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Eşitmə üzrə göstərişlər</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Eşitmə orqanına mümkün zədələnmənin qarşısını
almaq üçün uzun müddət yüksək səs səviyyəsində qulaq asmayın.</li>

<li>Qarnituradan yüksək səviyyədə səslə istifadə etmək eşitmə qabiliyyətinizə zərər verə bilər. Riski azaltmaq üçün qarnituranın səs səviyyəsini təhlükəsiz və məqbul səviyyəyə azaldın.</li>

<li>Sürmə zamanı yüksək səs səviyyəsinə məruz qalmaq diqqət yayınması yarada bilər və qəza ehtimalını artırar.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Yanıcı və partlayıcı maddələr olan ərazilər</h2><ul>
<li>Cihazı yanıcı və partlayıcı maddələrin saxlandığı
yerlərdə istifadə etməyin (məs., yanacaqdoldurma məntəqəsində, neft
anbarında və ya kimyəvi zavodda). Cihazınızı belə yerlərdə istifadə
etmək partlayış və yanğın riskini artırır. </li>

<li>Potensial partlayıcı mühitlərdə olduqda
cihazınızı söndürün. Akkumulyatoru çıxarmayın, çünki bu, yanğın təhlükəsi
yaradır. Əlavə olaraq, mətn və ya işarələrlə göstərilən təlimatlara
riayət edin.</li>

<li>Cihazı yanıcı mayelər, qazlar və ya partlayıcılar olan konteynerlərdə saxlamayın və daşımayın.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Yol-nəqliyyat təhlükəsizliyi</h2><ul>
<li>Cihazdan istifadə edərkən yerli qanun və qaydalara riayət edin. Qəza riskini azaltmaq üçün sürmə vaxtı simsiz cihazınızdan istifadə etməyin.</li>

<li>Diqqətinizi sürməyə cəmləşdirin. Sizin birinci məsuliyyətiniz təhlükəsiz sürməkdir.</li>

<li>Sürmə vaxtı cihazı əlinizdə tutmayın. Dəstəksiz aksesuarlarından istifadə edin.</li>

<li>Zəng edərkən və ya zəngə cavab verərkən, əvvəlcə nəqliyyatınızı təhlükəsiz qaydada yoldan kənara çəkin və saxlayın. </li>

<li>RF siqnalları motorlu nəqliyyatın elektron sistemlərinə təsir edə bilər. Daha ətraflı məlumat üçün nəqliyyat istehsalçısına müraciət edin.</li>

<li>Cihazı motorlu nəqliyyatda hava yastığının üzərinə və ya hava yastığının açılma sahəsinə qoymayın. Belə etmək hava yastığı böyük qüvvə ilə açıldığından sizə zərər verə bilər.</li>

<li>Təyyarədə uçarkən və ya minikdən əvvəl cihazınızı
yalnız təlimatlara uyğun istifadə edin. Hava nəqliyyatında simsiz
cihazdan istifadə etmək simsiz şəbəkələri poza bilər, hava nəqliyyatının
işinə təhlükə törədə bilər və ya qanunsuz ola bilər.</li>

<li>Velosiped sürərkən, qaçarkən və ya gəzərkən
qulaqlıqlardan istifadə etməyin, bu, diqqətinizi yayındıra və yol
qəzasına səbəb ola bilər.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Əməliyyat mühiti</h2><ul>
<li>Cihazınızın hissələrinə və ya daxili sxeminə
zərər dəyməsinin qarşısını almaq üçün onu tozlu, tüstülü, nəmli və
ya çirkli mühitlərdə və ya maqnitli sahələrdə istifadə etməyin.</li>

<li>Cihazınızı ildırım çaxmasının səbəb olduğu
potensial təhlükədən qorumaq üçün onu tufan zamanı istifadə etməyin.</li>

<li>Cihaz və aksesuarları yaxşı havalandırılan
və sərin yerdə, birbaşa günəş işığından uzaqda saxlayın. Cihazınızı
dəsmal və ya digər əşyalara sarımayın və ya örtməyin. Cihazı qutu
və ya çanta kimi zəif istilik paylanması olan qablara qoymayın.</li>

<li>Bu cihaz və onun doldurucu cihazı səth temperaturunu
tənzimləyən təhlükəsizlik standartlarına uyğundur. Cihazınız qıza
bilər, bu, normal haldır. Dərinizi uzun müddət isti səthə məruz qoymaq
narahatlığa və ya aşağı temperaturlu istilik nəticəsində yanıq simptomlarına
(məsələn, qırmızı ləkələr və ya piqmentasiya) səbəb ola bilər. Əgər
istiliyə qarşı həssaslıqdan əziyyət çəkirsinizsə, ehtiyat tədbiri
görün. Cihaz uzun müddət fasiləsiz istifadə edildikdə və ya cərəyan
şəbəkəsinə qoşulduqda, cihaza və ya doldurucu cihaza toxunmaqdan çəkinin.
Məsələn, cihazınız doldurulan zaman onu bədəninizin və ya yorğanın
və ya yastığın altına qoymayın.</li>

<li>Cihazı uzun müddətə birbaşa gün işığına məruz buraxmayın (məsələn avtomobilin idarə panelinə). </li>

<li>Cihaz və ya aksesuarları elektrik cərəyanı təhlükələrindən qorumaq üçün yağın və nəmli mühitdən yayının.</li>

<li>Cihazı isidici, mikrodalğa soba, ocaq, su isidicisi və şam kimi istilik və od mənbələrindən uzaq tutun.</li>

<li>Sancaq kimi iti metal əşyaları qulaqlıq və ya səsucaldanın yanına qoymayın. Qulaqlıq bu əşyaları cəzb edə və zədəyə səbəb ola bilər. </li>

<li>Cihazın kamera fleşini birbaşa insanların və evcil heyvanların gözünə yandırmayın. Əks halda, müvəqqəti görmə qabiliyyətinin itirilməsi və ya gözlərə zədə dəyə bilər.</li>

<li>Təkrar hərəkətlər icra edən zaman (məsələn,
oyun oynayarkən) əllərinizdə, qollarınızda, biləklərinizdə, çiyinlərinizdə,
boynunuzda və ya bədəninizin digər hissələrində bəzən narahatlıq hiss
edə bilərsiniz. Hər hansı narahatlıq hiss etdiyiniz zaman istifadəni
dayandırın və həkim ilə məsləhətləşin.</li>

<li>Qaranlıqda və ya pis işıqlandırılan yerlərdə
ekrana çox baxmayın. Göz yorğunluğunun qarşısını almaq üçün ekrana
çox yaxından və ya uzun müddət baxmayın. Hər hansı narahatlıq hiss
etdiyiniz zaman istifadəni dayandırın və həkim ilə məsləhətləşin. </li>

<li>Boya, metal və ya cihazda istifadə edilmiş
digər materiallara qarşı allergiyanız varsa, dəri allergiyası və ya
digər narahatlıqlarla üzləşə bilərsiniz. Belədirsə, istifadəni dayandırın
və həkim ilə məsləhətləşin.</li>

<li>Naqilləri bədəninizə və ya ətrafdakı cisimlərə
dolamayın. Özünüzü və ya başqalarını xəsarətdən qorumaq üçün gəzən
və ya hərəkət edən zaman ətrafınıza diqqət yetirin.</li>

<li>Özünüzə və cihazınıza zərər verməmək üçün
cihazı cibinizə, kəmərinizə və ya qol-sarğısına qoyan zaman ətrafa
diqqət yetirin.</li>

<li>Uşaq və evcil heyvanlara cihazı əmmə və dişləməyə icazə verməyin. Bu zədəyə və ya partlayışa səbəb ola bilər.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Uşaqların təhlükəsizliyi</h2><ul>
<li>Uşaqların təhlükəsizliyinə aid bütün ehtiyat tədbirlərinə uyğundur. Uşaqların cihazla və ya aksesuarları ilə oynamalarına icazə vermək təhlükəli ola bilər. Cihaz udulma təhlükəsi daşıyan ayrılan parçalar ehtiva edir. Uşaqlardan kənarda saxlayın.</li>

<li>Cihaz və aksesuarları uşaqların istifadəsi üçün nəzərdə tutulmayıb. Uşaqlar ancaq böyük nəzarəti altında cihazdan istifadə edə bilər. </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Aksesuarlar</h2><ul>
<li>İcazəsiz və ya uyğun olmayan adapter,
doldurucu cihaz və ya akkumulyatordan istifadə cihazınıza zərər vura,
onun ömrünü azalda və ya yanma, partlama və ya digər təhlükələrə səbəb
ola bilər.</li>

<li>Ancaq cihaz istehsalçısının bu modellə istifadə etmək üçün təsdiqlədiyi aksesuarları seçin. Başqa növ aksesuarlardan istifadə etmək zəmanəti ləğv edə bilər, yerli qanunvericilik və qaydaları poza bilər və təhlükəli ola bilər. Ətraf ərazidə təsdiqlənmiş aksesuarların mümkünlüyü haqqında məlumat üçün satıcınızla əlaqə saxlayın.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Doldurucu təhlükəsizliyi</h2><ul>
<li>Cihazı dolduran zaman əmin olun ki, elektrik
adapteri cihaza yaxın şəbəkə rozetkasına qoşulub və əlçatan yerdədir.</li>

<li>Doldurucudan istifadə etmədikdə elektrik ştepsellərindən və cihazdan çıxarın.</li>

<li>Doldurucunu yerə salmayın və ya zərbə dəyməsinə imkan verməyin.</li>

<li>USB naqilini təkrarən və ya həddindən çox
bir yerindən əyməyin. USB kabelini düzgün vəziyyətdə daxil edin.</li>

<li>USB kabelini bucaq altında daxil etməyin və
ya əyməyin və ya kabelin ucundakı USB birləşdiricini çıxartmayın.
USB kabeli və onun birləşdiricisi müntəzəm olaraq yoxlanılmalıdır.
Hər hansı zədələnmə əlaməti olduqda dərhal kabelin istifadəsini dayandırın.</li>

<li>Doldurulma portunu korroziyaya, rəngsizləşməyə,
əriməyə, yanmaya və ya digər zədələrə və ya hətta yanğının başlamasına
səbəb olan qısa qapanmalardan qorumaq üçün maye, toz, çirk və digər
konduktiv materiallardan uzaq saxlayın.</li>

<li>Əgər doldurucu cihazın ştepseli, örtüyü və
ya kabeli zədələnibsə, dərhal onun istifadəsini dayandırın. İstifadənin
davam etdirilməsi cərəyan vurmasına və ya yanğına səbəb ola bilər.</li>

<li>Enerji naqilini yaş əllərlə tutmayın və ya doldurucunu ayırmaq üçün enerji naqilini dartmayın.</li>

<li>Cihaz və ya doldurucuya yaş əllərlə toxunmayın. Belə etmək qısa qapanmaya, pozulmalara və ya elektrik vurmasına səbəb ola bilər.</li>

<li>Əgər adapterinizə su, digər mayelər və ya həddən artıq nəm dəyərsə, yoxlama üçün onu Huawei-in səlahiyyətli xidmət mərkəzinə aparın.</li>

<li>Doldurucunun IEC60950-1/EN60950-1/UL60950-1 Maddə 2.5 tələblərini ödədiyindən əmin olun və milli və ya yerli standartlara görə sınanıb təsdiqləndiyini dəqiqləşdirin.</li>

<li>Cihazı ancaq USB-IF loqotipli və ya USB-IF uyğunluq proqramını tamamlamış məhsullara qoşun.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Batareya təhlükəsizliyi</h2><ul>
<li>Batareya qütblərini açarlar, bijuteriya və ya digər metal materiallar kimi kondensatorlarla birləşdirməyin. Belə etmək, batareyanın qısa qapanmasına və zədə ilə yanıqlara səbəb ola bilər.</li>

<li>Batareyanı həddən artıq istilikdən və birbaşa günəş işığından mühafizə edin. Onu mikrodalğa sobalar, ocaqlar və ya radiatorlar kimi isinən cihazların üstünə və içinə qoymayın. Həddən artıq isindikdə batareyalar partlaya bilər.</li>

<li>Batareyanı dəyişdirməyə və ya yenidən istehsal etməyə çalışmayın, içərisinə yad cisimlər daxil etməyin və su və digər mayelərə məruz buraxmayın. Bu cür hərəkətlər yanğına, partlayışa və digər təhlükələrə səbəb ola bilər.</li>

<li>Əgər batareya sızdırırsa elektrolitin dəriniz və gözlərinizə toxunmamasına diqqət yetirin. Əgər elektrolit dərinizə toxunarsa və ya gözlərinizə sıçrayarsa, dərhal təmiz su ilə yaxalayın və həkimlə məsləhətləşin.</li>

<li>Doldurulma
və ya saxlama zamanı akkumulyatorun deformasiyası, rənginin dəyişməsi
və ya həddindən artıq qızması halında və ya cihazın gözləmə vaxtı
əhəmiyyətli dərəcədə azalırsa, akkumulyator zədələnmiş ola bilər.
İstifadəyə davam etmək akkumulyator sızıntısına, yanğına və ya partlayışa
səbəb ola bilər.</li>

<li>Batareyaları odun içərisinə qoymayın, partlaya bilərlər. Zədələnmiş batareyalar da partlaya bilər.</li>

<li>İstifadə edilmiş batareyalar yerli qanunvericiliyə uyğun olaraq məhv edin. Batareyadan düzgün olmayan istifadə yanğına, partlayışa və digər təhlükələrə səbəb ola bilər.</li>

<li>Uşaq və evcil heyvanların cihazı əmməsinə və dişləməsinə icazə verməyin. Bu zədəyə və ya partlayışa səbəb ola bilər.</li>

<li>Batareyanı əzməyin, deşməyin və yüksək xarici təzyiqə məruz buraxmayın. Belə hərəkətlər qısa qapanmaya və ya həddən artıq isinməyə səbəb ola bilər. </li>

<li>Akkumulyatorun yanlış modellə əvəz edilməsi
partlayışa səbəb ola bilər.</li>

<li>Bu cihaz, daxilə quraşdırılmış batareyaya sahibdir. Batareyanı özünüz dəyişməyə cəhd etməyin. Əks təqdirdə, cihaz düzgün işləməyə və ya batareyanı zədələyə bilər. Şəxsi təhlükəsizliyiniz və cihazınızın düzgün işləməsini təmin etmək məqsədilə, batareya dəyişməsi üçün Huawei-in səlahiyyətli xidmət mərkəzi ilə əlaqə saxlamağınız ciddi tövsiyə edilir. </li>

<li>Akkumulyator üçün yalnız təsdiqlənmiş doldurma
sistemindən istifadə edin. Akkumulyatoru yalnız təsdiqlənmiş akkumulyator
ilə əvəz edin. Təsdiqlənməmiş akkumulyator və doldurucu cihazdan istifadə
etmək yanğın, partlayış, sızıntı və ya digər təhlükələrə səbəb ola
bilər.</li>

<li>Batareyanı heç vaxt sökməyin, açmayın, əzməyin, formasına zərər yetirməyin, deşməyin və kəsməyin. Əks halda, elektrolit sızıntısına, həddən artıq isinməyə, yanğına və ya partlayışa səbəb ola bilərsiniz.</li>

<li>Batareya qütblərini lehimləməyin və sökməyin. Belə etmək elektrolit sızıntısına, həddən artıq istiliyə, yanğına və ya partlayışa səbəb ola bilər.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Təmizlik və texniki xidmət</h2><ul>
<li>Cihaz və aksesuarları quru saxlayın. Cihazı mikrodalğa sobası və ya əl feni kimi xarici istilik mənbələri ilə qurutmağa çalışmayın. </li>

<li>Cihazınızı uzun müddət doldurmaq və ya akkumulyatoru
uzun müddət istifadə etməmək akkumulyatorun ömrünü və məhsuldarlığını
azalda bilər.</li>

<li>Cihazınızı və aksesuarlarını həddən artıq istiliyə və soyuğa məruz buraxmayın. Bu mühitlər düzgün funksionallığı poza bilər və yanğın və ya partlayışa səbəb ola bilər. </li>

<li>Cihaz pozulmalarına, həddən artıq isinməyə, yanğına və ya partlayışa səbəb ola biləcək zərbə dəyməsinə yol verməyin. </li>

<li>Cihazı təmizləməzdən və ya texniki xidmət göstərməzdən əvvəl, istifadə etməyi dayandırın, bütün proqramları söndürün və ona qoşulu olan bütün kabelləri ayırın.</li>

<li>Cihazı və ya aksesuarları təmizləmək üçün heç bir deterjan, toz və ya başqa kimyəvi elementlərdən (spirt və benzin kimi) istifadə etməyin. Bu maddələr hissələrə zərər verə bilər və yanğın təhlükəsinə səbəb ola bilər. Cihazı və aksesuarları təmizləmək üçün təmiz, yumşaq və quru bezdən istifadə edin.</li>

<li>Maqnit zolaqlı (məsələn, bank kartları) kartları
uzun müddət cihazınız ilə əlaqədə saxlamayın, çünki cihazın maqnit
sahəsi maqnitli zolağı zədələyə bilər.</li>

<li>Cihazı və onun aksesuarlarını sökməyin və ya yenidən istehsal etməyin. Bu zəmanəti ləğv edir və istehsalçını zərər məsuliyyətindən azad edir. Zərər baş verdikdə, kömək və ya təmir üçün Huawei-in səlahiyyətli xidmət mərkəzinə müraciət edin.</li>

<li>Əgər cihazınız ağır cismin dəyməsi və ya güclü zərbəyə məruz qalması nəticəsində zədələnibsə, sınmış hissələrə toxunmayın və ya onları çıxarmağa cəhd etməyin. Dərhal cihazın istifadəsini dayandırın və Huawei-in səlahiyyətli xidmət mərkəzi ilə əlaqə saxlayın.</li>

<li>SİM kartı, yaddaş kartını və ya məlumat kabelini
daxil edən zaman onun düzgün şəkildə daxil edildiyinə əmin olmaq üçün
ehtiyatlı olun. Məlumatlar ötürülən zaman məlumat kabelini çıxarmayın,
çünki bu, məlumat itkisinə səbəb ola və ya cihazınızı və onun aksessuarlarını
zədələyə bilər.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Fövqəladə hal zəngləri</h2><p>Təcili yardım zənglərinin mümkünlüyü
mobil şəbəkənzin keyfiyyətinə, xidmət provayderinin siyasətinə və
yerli qanunvericiliyə və qaydalara tabedir. Təcili tibbi yardım çağırışı
kimi ciddi vəziyyətlərdə rabitə üçün ancaq cihazınıza etibar etməyin.
Şəbəkə siqnalının olmadığı və ya zəif olduğu sahələrə getməzdən əvvəl
fövqəladə xidmətlər ilə əlaqə saxlamaq üçün alternativ üsul planlaşdırmalısınız.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Zəng funksiyası olan cihazlar üçün
uyğundur.</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">Mühit təhlükəsizliyi</h2><ul>
<li>Cihaz və onun aksesuarları (olduqda), o cümlədən enerji adaptoru, qarnitura və batareya her bir zaman ev tullantıları ilə atılmamalıdır.</li>

<li>Cihaz və aksesuarlarının tullantı kimi atılması yer qanunvericiliklə tənzimlənir. Düzgün toplama və yenidən emalı dəstəkləyin.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Şəxsi Məlumatlar və Məlumat Təhlükəsizliyi</h2><p>Cihazınızda bəzi funksiyaların və ya üçüncü tərəf tətbiqlərinin istifadəsi şəxsi informasiyanızın və məlumatlarınızın itməsi və ya başqaları üçün əlçatan olması ilə nəticələnə bilər. Şəxsi məlumatlarınızı qorumağa kömək etmək üçün aşağıdakı tədbirləri icra edin:</p>
<ul>
<li>İcazəsiz istifadəyə yol verməmək üçün cihazınızı təhlükəsiz yerə qoyun.</li>

<li>Cihazınızın ekranını kilidlənmə rejiminə keçirin və parol və ya kilidi açma şablonu təyin edin.</li>

<li>SİM kartınızda, yaddaş kartında və ya cihazınızın yaddaşında saxlanılan şəxsi məlumatların vaxtaşırı ehtiyat nüsxəsini yaradın. Başqa cihaz istifadə etsəniz, köhnə cihazınızdakı şəxsi məlumatları köçürdüyünüzə və ya sildiyinizə əmin olun.</li>

<li>Cihazınızın virusa yoluxmasına mane olmaq üçün tanımadığınız şəxslərdən gələn mesajları və ya e-poçtları açmayın.</li>

<li>Cihazınızı İnternetdə baxış üçün istifadə etdiyiniz zaman şəxsi məlumatlarınızın oğurlanmasının qarşısını almaq üçün təhlükəsizlik riski yarada biləcək vebsaytlara daxil olmayın.</li>

<li>Əgər portativ Wi-Fi giriş nöqtəsi və ya Bluetooth kimi xidmətlərdən istifadə edirsinizsə, icazəsiz girişə mane olmaq üçün bu xidmətlər üçün parollar təyin edin. Bu xidmətlərdən istifadə etmədikdə onları söndürün.</li>

<li>Cihaz təhlükəsizliyi üçün proqram təminatını quraşdırın və müntəzəm olaraq virusları skanlayın.</li>

<li>Üçüncü tərəf tətbiqlərini qanuni mənbədən əldə etdiyinizə əmin olun. Yüklənmiş üçüncü tərəf proqramları viruslara qarşı yoxlanmalıdır.</li>

<li>Huawei və ya üçüncü tərəf proqram təminatçıları tərəfindən buraxılan təhlükəsizlik proqram təminatını və ya qoşmalarını quraşdırın.</li>

<li>Cihazınızı yeniləmək üçün üçüncü tərəfin proqram təminatından icazəsiz istifadə cihazınızı zədələyə və ya şəxsi məlumatlarınızı təhlükə altında qoya bilər. Cihazınızda onlayn yeniləmə funksiyasını yeniləməniz və ya Huawei-dən cihaz modeliniz üçün rəsmi yeniləmə paketlərini yükləməniz tövsiyə edilir.</li>

<li>Bəzi tətbiqlər yer məlumatlarını tələb edir və ötürür. Nəticədə, üçüncü tərəf yer məlumatlarınızı bölüşə bilər.</li>

<li>Bəzi üçüncü tərəf proqram təminatçıları məhsullarını və xidmətlərini inkişaf etdirmək üçün cihazınız haqda aşkarlanma və diaqnostik məlumatları toplaya bilər.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Utilizasiya və təkrar emal məlumatı</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>Məhsulunuzun, akkumulyatorun, təlimatın və ya qablaşdırmanın üzərindəki üstündən çarpaz xətt çəkilmiş zibil qutusu işarəsi sizə xatırladır ki, bütün elektron məhsullar və akkumulyatorlar istifadə müddətləri başa çatdıqda xüsusi tullantı toplama məntəqəsinə aparılmalıdır; onlar məişət zibilləri ilə birlikdə adi tullantı kimi atılmamalıdır. İstifadəçi avadanlığı nəzərdə tutulmuş toplama məntəqəsindən və ya elektrik və elektron avadanlıq tullantıları (WEEE) və akkumulyatorlar üçün ayrıca təkrar emal xidmətindən istifadə edərək yerli qanunlara uyğun olaraq utilizasiya emək məsuliyyəti daşıyır.</p>
<p>Avadanlığınızın düzgün şəkildə toplanması və təkrar emalı EEE tullantılarının dəyərli materialları mühafizə edəcək və insan sağlamlığını və ətraf mühiti qoruyacaq qaydada təkrar emalını təmin etməyə kömək edir, avadanlığın istifadə müddətinin sonunda yanlış yerbəyer edilməsi, təsadüfi sınması, zədələnməsi və/yaxud yanlış təkrar emalı sağlamlıq və ətraf mühit üçün zərərli ola bilər. EEE tullantılarınızı haraya və necə atacağınız barədə daha çox məlumat almaq üçün yerli hökumət orqanları, pərakəndə satıcılar və ya məişət tullantıları xidməti ilə əlaqə saxlayın və ya <span><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/en/</a></span> vebsaytına baş çəkin. </p>
 </div>

<div class="section"><h2 class="sectiontitle">Təhlükəli maddələrin azaldılması</h2><p>Bu cihaz və hər hansı elektrik aksessuarları elektrik və ya elektron avadanlıqdakı müəyyən təhlükəli maddələrin istifadəsinin məhdudlaşdırılması üzrə yerli müvafiq qaydalar, məsələn, EU REACH, RoHS və Akkumulyatorlar (daxil edildiyi hallarda) haqqında reqlamentlər və s. ilə uyğundur. REACH və RoHS haqqında uyğunluq bəyanatları üçün <span><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/certification</a></span> vebsaytımıza daxil olun.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Hüquqi Bildiriş</h2></div>

<div class="section"><p>Bu əl kitabının heç bir hissəsi Huawei
Technologies Co., Ltd. və onun ortaqlarının ("Huawei") yazılı qaydada
icazəsi olmadan heç bir şəkildə və heç bir vasitə ilə çoxaldıla və
başqa ötürülə bilməz.</p>
<p>Bu əl kitabında təsvir
edilən məhsul Huawei və mümkün lisenziya sahiblərinin proqram təminatını
ehtiva edə bilər. Müştərilər, bu məhdudiyyətlər tətbiq olunan qanunvericiliklə
qadağan deyilsə və ya əlaqəli müəlliflik hüququ sahiblərinin icazəsi
yoxdursa, qeyd olunan proqram təminatını heç bir qaydada çoxalda,
paylaya, dəyişdirə, parçalarına ayıra, dekompilyasiya edə, deşifrələyə,
çıxara, əks-mühəndislik edə, başqasına kiralaya, təyin edə və ya sublizensiya
hüququ verə bilməz.</p>
</div>

<div class="section"><h2 class="sectiontitle">Ticarət Nişanı
və İcazələr</h2><p><span><img height="31" src="../image/logo/fig_logo_1.png" width="31"/></span>, <span><img height="6" src="../image/logo/fig_logo_2.png" width="31"/></span>, və <span><img height="24" src="../image/logo/fig_logo_3.png" width="31"/></span> Huawei Technologies Co., Ltd. şirkətinin qeydiyata alınmış
ticarət nişanlarıdır.</p>
<p>Adı çəkilən digər
ticarət nişanları, məhsul, xidmət və şirkət adları müvafiq sahibkarların
mülküdür.</p>
</div>

<div class="section"><h2 class="sectiontitle">Bildiriş</h2><p>Burada təsvir edilən məhsul və aksesuarların bəzi xüsusiyyətləri
quraşdırılmış proqram təminatından, şəbəkənin imkan və parametrlərindən
asılı olduğu üçün yerli şəbəkə operatorları və ya şəbəkə xidməti provayderləri
tərəfindən məhdudlaşdırıla bilər və bəzi hallarda aktivləşdirilə bilməz.</p>
<p>Bunun üçün də burada təsvir edilən məhsul və onun aksesuarları
satın aldığınızla tam uyğun olmaya bilər.</p>
<p>Huawei bu əl kitabında
əhatə edilən məlumat və ya spesifikasiyanı əvvəlcədən bildirmədən
və qeyri məsuliyyət daşımadan dəyişdirmə hüququna malikdir.</p>
</div>

<div class="section"><h2 class="sectiontitle">Üçüncü Tərəf Proqram Təminatı Bəyanatı</h2><p>Huawei bu məhsulla birgə paylanan üçüncü tərəf proqram təminatını və proqramlarının əqli mülkiyyətinə sahib deyil. Bunun nəticəsi olaraq, Huawei üçüncü tərəf proqram təminatı və proqramlar üçün heç bir zəmanət vermir. Huawei nə üçüncü tərəf proqram təminatı və proqramlarını istifadə edən müştərilərə dəstək verəcək, nə də üçüncü tərəf proqram təminatı və proqramlarının funksiya və performansından məsul olacaq.</p>
<p>Üçüncü tərəf proqram təminatı və proqram xidmətləri hər zaman dayandırıla və ya ləğv edilə bilər və Huawei aidiyyətli məzmun və ya xidmətin mümkünlüyünə zəmanət vermir. Üçüncü tərəf xidmət provayderləri Huawei şirkətinin kontrolu xaricində şəbəkə və ötürmə alətləri vasitəsi ilə məzmun və xidmətlər təmin edir. Tətbiq olunan qanun daxilində olmaqla bəyan edilir ki, Huawei üçüncü tərəf xidmət provayderlərinin xidmətləri üçün və ya üçüncü tərəf məzmun və xidmətlərinin ləğvi üçün məsuliyyət daşımır və kompensasiya təmin etməyəcək.</p>
<p>Huawei bu məhsulda quraşdırılmış hər hansı proqram təminatının qanuniliyi, keyfiyyəti və başqa aspektlərindən, habelə və ya istənilən formada yüklənmiş olan üçüncü tərəf işlərindən məsul olmayacaq. Buna mətnlər, şəkillər, videolar, proqram təminatı və digərləri aiddir. Müştərilər proqram təminatı quraşdırmaqdan və üçüncü tərəf işlərini yükləməkdən irəli gələn bütün risk və təsirlərdən o cümlədən proqram təminatı və bu məhsul arasındakı uyğunsuzluqdan məsuldurlar.</p>
<p>Bu məhsul açıq qaynaq kodlu Android platformasına əsaslanır. Huawei platformaya lazımi dəyişiklikləri edib. Beləcə, məhsul standart Android platformasının dəstəklədiyi bütün funksiyaları dəstəkləməyə bilər və ya üçüncü tərəf proqram təminatı ilə uyğun olmaya bilər. Huawei bunun kimi uyğunsuzluqlarla əlaqəli heç bir zəmanət və ya nümayəndəlik təmin etmir və bu kimi problemlərlə əlaqəli bütün məsuliyyətdən azaddır.</p>
</div>

<div class="section"><h2 class="sectiontitle">İMTİNA</h2><p>BU ƏL KİTABININ BÜTÜN TƏRKİBİ "OLDUĞU KİMİDİR".
TƏTBİQ EDİLƏN QANUNVERİCİLİYİN TƏLƏBLƏRİ İSTİSNA OLMAQLA, YÜKSƏK TƏLƏBAT
VƏ XÜSUSİ TƏYİNAT ÜÇÜN YARARLILIĞA AİD ZƏMANƏTLƏR VƏ DİGƏRLƏRİ DƏ
DAXİL OLMAQLA BU ƏL KİTABININ DƏQİQLİYİ, ETİBARLILIĞI VƏ YA MƏZMUNUNDA
İFADƏ EDİLƏN VƏ YA İŞARƏ EDİLƏN HEÇ BİR NÖV ZƏMANƏT ƏHATƏ EDİLMİR.</p>
<p>TƏTBİQ EDİLƏN QANUNVERİCİLİYİN İCAZƏ VERDİYİ MAKSİMAL ÖLÇÜDƏ HUAWEI
TƏHLİL EDİLƏ BİLƏN VƏ YA EDİLMƏYƏN HEÇ BİR HALDA QƏSDİ, QƏSDSİZ, DOLAYI
VƏ YA ARDICIL ZƏRƏRLƏRDƏN VƏ YA GƏLİR, BİZNES, FAYDA, MƏLUMAT, ŞƏRƏFİYYƏ
İTKİLƏRİNDƏN VƏ YA EHTİMAL OLUNAN ƏMANƏT İTKİSİNDƏN MƏSUL DEYİL.</p>
<p>HUAWEI ŞİRKƏTİNİN BU ƏL KİTABINDA TƏSVİR EDİLƏN MƏHSULUN İSTİFADƏSİNDƏN
İRƏLİ GƏLƏN MAKSİMAL MƏSULİYYƏTİ (BU MƏHDUDİYYƏT TƏTBİQ OLUNAN QANUN
BELƏ MƏHDUDİYYƏTƏ MAKSİMAL İCAZƏ VERDİYİ ÖLÇÜDƏ FƏRDİ ZƏDƏLƏNMƏLƏRƏ
AİD EDİLMƏMƏLİDİR) BU MƏHSULUN SATIN ALINMASINDA MÜŞTƏRİNİN ÖDƏDİYİ
MƏBLƏĞİ KEÇMƏMƏLİDİR.</p>
</div>

<div class="section"><h2 class="sectiontitle">İdxalat və İxracat Qaydaları</h2><p>Müştərilən bütün tətbiq edilən idxalat və ixracat qanunlarına və
qaydalarına uyğun hərəkət etməlidirlər və bu əl kitabında qeyd edilən
məhsulun ixrac edilməsi, yenidən ixrac edilməsi və ya idxal edilməsi
üçün labüd olan bütün lazımi dövlət icazə və lisenziyalarını əldə
etmə məsuliyyətini daşımalıdırlar.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>